<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css"
    integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Lobster|Roboto" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/commons.css">
    <link rel="stylesheet" href="css/index.css">
    <title>Rubrica main</title>
</head>
<body>
 <header>
        <div><a href="">
            <h1><i class="fas fa-phone-square"></i> Rubrica CSS</h1>
              </a>
        </div>
</header>
<section class="main_body">

        <a class="bottone" href="tabella.html"><h1>Tabella</h1></a> 
    
        <a class="bottone" href="tabulati.html"><h1>Tabulati</h1></a> 
</section>
    
</body>
</html>